Subject: bug#11075: 24.0.94; Arabic character composition

From: [email-masked]
Date: Mon, 23 Sep 2019 05:23:51 +0900

>> Since that was written, harfbuzz was enabled by default.  And wouldn't
>> that library have good support for this anyhow?
>>
>> > It might still be an issue on GNUstep, though. I think it still uses
>> > nsfont.m.
>>
>> I'm not a GNUstep user so I can't easily test this.
>>
>> But would the recent harfbuzz support (enabled by default on GNUstep
>> too, I assume) fix this?  Do you know, Eli?
>
> As I understand it Harfbuzz is not supported on the NS port at all. I
> know that Yamamoto Mitsuharu wrote a proof of concept, but I don’t
> believe it was ever finished.

It is for the mac-ct font backend, and doesn't work on GNUstep.

			     YAMAMOTO Mitsuharu
			[email-masked]